package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

/**
 * 动作：开始捕捉UI动作，会返回UI层级树
 */
public class StartCaptureUiAction extends StaticRequestData<Object> {
    private static StartCaptureUiAction instance;

    public static StartCaptureUiAction getInstance() {
        if (instance == null) {
            instance = new StartCaptureUiAction();
        }
        return instance;
    }

    private StartCaptureUiAction() {
        super("Captures", "startCaptureUiAction", new Object());
    }
}
